@charset "utf-8";
/* CSS Document */
#gallery { background:url(../images/bg.jpg) top center no-repeat; padding: 10px 10px 10px 13px; width: 897px -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#gallery ul { list-style: none; }
#gallery ul li { display: inline;}
#gallery ul img { border: 5px solid #3e3e3e; border-width: 5px 5px 20px; width:98px; height:98px;}
#gallery ul a:hover img { border: 5px solid #fff; border-width: 5px 5px 20px; color: #fff; }
#gallery ul a:hover { color: #fff; }
